@charset "UTF-8";

/* GWP LAST RUN 2021/10/27 09:05:54 AsisRootFontSize:16 TobeRootFontSize:16 */
/* GWP Additional CSS file for migration */

/* GWP Layout adjustment for migration -start- */
.tgw-core-freehtml .gwp-ess-section-wrap-fix {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.tgw-core-freehtml .gwp-ess-section-wrap-fix div {
  width: 100%;
  max-width: 640px;
}
.tgw-core-freehtml .gwp-ess-section-wrap-fix img {
  flex-shrink: 0;
}
.tgw-core-freehtml .gwp-ess-fig700-text-fix figcaption {
  width: 100%;
  max-width: 700px;
  margin: 5px auto 0 auto !important;
}
.tgw-core-freehtml .gwp-ess-fig796-text-fix figcaption {
  width: 100%;
  max-width: 796px;
  margin: 5px auto 0 auto !important;
}
.tgw-core-freehtml .gwp-ess-post-page-fix .fix-view {
  line-height: 1;
  z-index: 599 !important;
}
.tgw-core-freehtml .gwp-ess-news-h2-fix.info #articleArea h2:not(.title-s) {
  font-size: 1.125rem /* GWP OriginalValue|18.0|PX| */;
  padding: 8px 0 4px 26px;
  border-left: 4px solid #0068B7;
  color: #0068B7;
  margin-bottom: 30px;
}
.tgw-core-freehtml .gwp-ess-news-h2-fix.info #articleArea h2.title-m {
  font-size: 1.375rem /* GWP OriginalValue|22.0|PX| */;
  font-weight: bold;
  line-height: 1.5em;
  padding-left: 26px;
  letter-spacing: .05em;
  color: #0068B7;
  border-left: 4px solid #0068B7;
  margin-top: 40px;
  text-align: left;
}
.tgw-core-freehtml .gwp-ess-news-h2-fix.info #articleArea h3:not(.title-s) {
  font-size: 1rem /* GWP OriginalValue|16.0|PX| */;
  padding: 8px 0 4px;
  color: #0068B7;
  margin-bottom: 30px;
  border-left: none;
}
.tgw-core-freehtml .gwp-ess-news-h2-fix-02.info #articleArea h2.mt-s {
  font-size: 1rem /* GWP OriginalValue|16.0|PX| */;
  padding: 8px 0 4px!;
  color: #0068B7;
  margin-bottom: 30px;
  margin-left: 30px;
}
.tgw-core-freehtml .gwp-ess-list-indent-fix span {
  display: block;
  line-height: 1.7;
  text-indent: -2em;
  padding-left: 2em;
}
.tgw-core-freehtml .gwp-ess-list-style-none-fix {
  margin-left: 0.5em !important;
}
.tgw-core-freehtml .gwp-ess-list-style-none-fix li {
  list-style: none !important;
  text-indent: 0 !important;
}
.tgw-core-freehtml .gwp-ess-list-style-none-fix li p {
  padding-left: 1em;
}
.tgw-core-freehtml h3.gwp-ess-h3-news2017-fix {
  margin-left: 0 !important;
  margin-bottom: 20px !important;
  color: #333 !important;
  font-size: 100% !important;
  padding: 0 !important;
}
.tgw-core-freehtml h2.gwp-ess-h2-20180327-fix {
  box-sizing: border-box;
  border: none !important;
  font-size: 1.75rem /* GWP OriginalValue|1.75|REM| */ !important;
  color: #4c4c4c !important;
  padding: 0 0 15px 0 !important;
}
.tgw-core-freehtml .gwp-ess-h2-wrap-news2018-fix h2,
.tgw-core-freehtml .gwp-ess-h2-wrap-news2018-fix h3,
.tgw-core-freehtml .gwp-ess-h2-news2018-fix {
  margin: 0 !important;
  color: inherit !important;
  font-size: 100% !important;
  padding: 0 !important;
  border-left: none !important;
}
.tgw-core-freehtml #gwp-ess-youtube-wrap .gwp-ess-youtube-wrap-fix {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.tgw-core-freehtml #post-main-content .news table tr td:first-child {
  width: auto !important;
}
.tgw-core-freehtml .gwp-ess-maxwid700-fix {
  max-width: 700px;
}

.tgw-core-freehtml .gwp-ess-text-align-fix {
  text-align: left !important;
}
.tgw-core-freehtml .gwp-ess-change-to-news-fix #top-contents div.contents-img {
	background: url(/content/dam/toshiba/migration/energysolution/ess/info/image/050-02-kv-bg.jpg) no-repeat center center;
	background-size:cover;
}
.tgw-core-freehtml .gwp-ess-change-to-news-fix .kv-catch-text.black {
	color: #000;
}
.tgw-core-freehtml .gwp-ess-change-to-news-fix .gwp-ess-change-to-news-date-fix {
	text-align: right;
  margin-bottom: 15px;
}
.tgw-core-freehtml .gwp-ess-change-to-news-fix .gwp-ess-change-to-news-infoTitle-l-fix {
  font-size: 1.25rem /* GWP OriginalValue|20.0|PX| */;
  padding: 0 0 6px;
  line-height: 1.2em;
  border-bottom: 1px solid #333;
  margin-bottom: 15px;
  font-weight:normal;
  text-align: left;
}
.tgw-core-freehtml h2.gwp-ess-h-solar-h2-fix {
  color: #fff;
  font-weight: bold;
  background: #EB6125;
  padding: 5px 10px;
  font-size: 125%;
  height: auto;
}
.tgw-core-freehtml .gwp-ess-side-anchor-fix {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 100%;
}
.tgw-core-freehtml .gwp-ess-side-anchor-fix div {
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  padding: 10px 10px 10px 30px;
}
.tgw-core-freehtml .gwp-ess-side-anchor-fix div::before {
  font-family: 'FontAwesome';
  content: '\f054';
  color: #0068B7;
  transform: rotate(90deg);
  margin-right: 0.8em;
  display: inline-block;
  transition: all 500ms;
}
.tgw-core-freehtml .gwp-ess-side-anchor-fix div a {
  text-decoration: none;
}
.tgw-core-freehtml .gwp-ess-side-anchor-fix div a:visited {
  color: #000;
}
.tgw-core-freehtml .h_base_gmap a.outbound.gwp-ess-location-outbound-fix {
  vertical-align: bottom;
}
.tgw-core-freehtml .h_base_gmap a.googlemap + a.outbound.gwp-ess-location-outbound-fix,
.tgw-core-freehtml .cell-list .list span + span a.outbound.gwp-ess-location-outbound-fix {
  margin-left: 20px;
}
.tgw-core-freehtml .h_base_gmap a.outbound.gwp-ess-location-outbound-fix::before,
.tgw-core-freehtml .cell-list .list span a.outbound.gwp-ess-location-outbound-fix::before {
  content: none;
}
.tgw-core-freehtml .constructionshop_cont .cont_heading span.gwp-ess-cont_heading-p-fix {
  display: block;
  background: #D9F1F1;
  color: #000000;
  font-size: 100%;
  width: calc(100% - 83px);
  padding: 15px 27px;
  line-height: 1.3;
}
.tgw-core-freehtml .gwp-ess-solar-attTxt {
  margin: 5px 10px;
  font-size: 0.5rem /* GWP OriginalValue|0.5|REM| */ !important;
  color:#444444;
}

/* PDFリンク(リンク項目用) */
.tgw-core-freehtml span.pdf-icon:before {
  display: inline-block;
  vertical-align: sub;
  width: 25px;
  height: 25px;
  padding-left: 9px;
  padding-right: 9px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(https://www.global.toshiba/etc.clientlibs/toshiba-gw/core/clientlibs/clientlib/resources/icon/icon-pdf.svg);
  content: "";
}
.tgw-core-freehtml span.pdf-icon-w:before {
  display: inline-block;
  vertical-align: sub;
  width: 25px;
  height: 25px;
  padding-left: 9px;
  padding-right: 9px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(https://www.global.toshiba/etc.clientlibs/toshiba-gw/core/clientlibs/clientlib/resources/icon/icon-pdf__white.svg);
  content: "";
}
.tgw-core-freehtml .main-content .jaxa20210614 a.bt-pagelink span::before{
  font-family: FontAwesome;
  /*content: "\f0da ";*/
  content: "\f04b ";
  font-size: 0.5em;
  position: absolute;
  top: 0;
  left: 0;
  padding-right: 5px;
  display: block;
  padding-top: inherit;
  padding-bottom: inherit;
}

.tgw-core-freehtml .contents-outer-wrap .contents.nobg.gwp-boxsizing {
  box-sizing: border-box;
}
.tgw-core-freehtml .contents-outer-wrap .contents .kv-catch-text.gwp-boxsizing {
  box-sizing: border-box;
}

/* ERD hvhp hero */
.tgw-core-freehtml .hvhp .contents-img {
  background: url(/content/dam/toshiba/jp/technology/energy/erd/hvhp/7_hvhp-keyvisual.jpg) no-repeat center center;
  background-size: cover;
}


@-moz-document url-prefix() {
  .tgw-core-freehtml .slide .bx-wrapper .bxslider-top li .bx-message-layer img.gwp-ess-svg-slide-msg-firefox-358-fix {
    width: 358.8px !important;
  }
}


@media screen and (min-width:769px){
  .tgw-core-freehtml div.gwp-ess-post-page-fix .fix-view {
    padding-left: 120px;
    padding-right: 120px;
  }
  .tgw-core-freehtml .gwp-ess-height-auto-pconly-fix figure,
  .tgw-core-freehtml .gwp-ess-height-auto-pconly-fix img {
    height: auto !important;
  }
  .tgw-core-freehtml .gwp-ess-info-table-427-fix,
  .tgw-core-freehtml .gwp-ess-ml30-pconly-fix {
    margin-left: 30px;
  }
  .tgw-core-freehtml .gwp-ess-mb15-pconly-fix {
    margin-bottom: 15px !important;
  }
  .tgw-core-freehtml #gwp-ess-youtube-wrap .gwp-ess-youtube-wrap-fix {
    width: 700px;
    height: 413px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .tgw-core-freehtml #gwp-ess-youtube-wrap .gwp-ess-youtube-wrap-fix iframe {
    height: 100%;
  }
  .tgw-core-freehtml .gwp-ess-youtube-wrap-text {
    width: 100% !important;
    max-width: 700px !important;
    margin-left: auto !important;
    margin-right: auto !important
  }
  .tgw-core-freehtml .gwp-ess-ml0-pconly-fix {
    margin-left: 0 !important;
  }
  .tgw-core-freehtml .gwp-ess-news-h2-fix #articleArea > h3 {
    margin-left: 30px !important;
  }
  .tgw-core-freehtml .gwp-ess-m50030-pconly-fix {
    margin: 50px 0 30px !important;
  }
  .tgw-core-freehtml .gwp-ess-table-wid-pc-fix tr td:first-child {
    width: 1px !important;
    white-space: nowrap !important;
  }
  .tgw-core-freehtml .gwp-ess-solar-align-center-pconly-fix {
    text-align: center;
  }
  .tgw-core-freehtml .padding-box-1 .section_h1_title-vision {
    font-size: 1.5rem;
    line-height: 1.4;
    letter-spacing: 0.05em;
  }
  .tgw-core-freehtml .padding-box-1 .section_h1_title-vision02 {
    font-size: 1.5rem;
    line-height: 1.4;
    letter-spacing: 0.05em;
    margin-bottom: 30px;
    font-weight: 500;
  }
  .tgw-core-freehtml .company-vision p {
    font-size: 1rem;
  }

  .tgw-core-freehtml .company-vision ul li {
    font-size: 1rem ;
    font-weight: 100;
  }
  .tgw-core-freehtml .padding-box-1 .subCatch-vision {
    margin-bottom: 1em;
    font-size: 1rem;
  }
  .tgw-core-freehtml .company-vision-en p {
    font-size: 1rem;
  }

  .tgw-core-freehtml .company-vision-en ul li {
    font-size: 1rem ;
    font-weight: 100;
  }
  .tgw-core-freehtml .erd-location p {
    font-size:130%;
    font-weight:bold;
    line-height:1.4;
  }
  .tgw-core-freehtml .hydrogen-products-img {
    line-height: 1;
    vertical-align: top;
    max-width: 496px;
  }
}
@media screen and (max-width:768px){
  .tgw-core-freehtml .gwp-ess-text-align-sp-fix {
    text-align: left !important;
  }
  .tgw-core-freehtml .gwp-ess-post-page-fix .fix-view {
    line-height: 1.5;
  }
  .tgw-core-freehtml .gwp-ess-ml0-sp-fix {
    margin-left: 0 !important;
  }
  .tgw-core-freehtml .gwp-ess-padding-8046-sp-fix {
    padding: 8px 0 4px 6px;
  }
  .tgw-core-freehtml .gwp-ess-info-table-427-fix table {
    display: table !important;
  }
  .tgw-core-freehtml .gwp-ess-info-table-427-fix tbody {
    display: table-row-group !important;
  }
  .tgw-core-freehtml .gwp-ess-info-table-427-fix tr {
    display: table-row !important;
  }
  .tgw-core-freehtml .gwp-ess-info-table-427-fix td {
    display: table-cell !important;
  }
  .tgw-core-freehtml .gwp-ess-list-style-none-fix {
    margin-left: 0 !important;
    margin-top: 12px !important;
  }
  .tgw-core-freehtml .gwp-ess-list-style-none-fix li {
    padding-left: 1em !important;
  }
  .tgw-core-freehtml .gwp-ess-list-style-none-fix li p {
    margin-left: 0 !important;
  }
  .tgw-core-freehtml h3.gwp-ess-h3-news2017-fix {
    margin: 0 !important;
  }
  .tgw-core-freehtml h2.gwp-ess-h2-20180327-fix {
    padding: 5px 5px 5px 15px !important;
    font-size: 1.25rem /* GWP OriginalValue|1.25|REM| */ !important;
  }
  .tgw-core-freehtml .gwp-ess-wid100-sp-fix tr td:first-child {
    width: 100% !important;
  }
  .tgw-core-freehtml .gwp-ess-news-h2-fix-02.info #articleArea h2.mt-s {
    margin-left: 0;
  }
  .tgw-core-freehtml #container.gwp-ess-solar-sp-font-fix, .tgw-core-freehtml #wrapper.gwp-ess-solar-sp-font-fix {
    font-size: 100%;
  }
  .tgw-core-freehtml .h_base_info_area .h_base_gmap a.outbound.gwp-ess-location-outbound-fix,
  .tgw-core-freehtml .h_base_info_area .h_base_gmap a.googlemap + a.outbound.gwp-ess-location-outbound-fix {
    margin-left: 10px;
    padding-top: 12px;
    white-space: normal;
  }
  .tgw-core-freehtml .cell-list .list span a.outbound.gwp-ess-location-outbound-fix {
    margin-left: 10px;
  }
  .tgw-core-freehtml .cell-list .list span + span a.outbound.gwp-ess-location-outbound-fix {
    margin-left: 20px;
  }
  .tgw-core-freehtml .constructionshop_cont .cont_heading span.gwp-ess-cont_heading-p-fix {
    width: calc(100% - 74px);
    padding: 6px 12px;
  }
  .tgw-core-freehtml .company-vision-en p {
    font-size: 105%;
  }

  .tgw-core-freehtml .company-vision-en ul li {
    font-size: 105%;
  }
  .tgw-core-freehtml .erd-location p {
    font-size:100%;
    font-weight:bold;
    line-height:1.4;
  }
}
@media screen and (max-width:600px){
  .tgw-core-freehtml .gwp-ess-dt-news2018-wid-fix dt,
  .tgw-core-freehtml .gwp-ess-dt-news2018-wid-fix dd {
    width: 50% !important;
  }
}
/* GWP Layout adjustment for migration -end- */

/* GWP Generic class for migration -start-*/
.tgw-core-freehtml .gwp-generic-class-hidden {
  visibility: hidden !important;
}
.tgw-core-freehtml .gwp-generic-class-valign-baseline {
  vertical-align: baseline !important;
}
.tgw-core-freehtml .gwp-generic-class-delete {
  display: none !important;
}
.tgw-core-freehtml .gwp-generic-class-padding-left-20 {
  padding-left: 20px !important;
}
.tgw-core-freehtml .gwp-generic-class-padding-left-20-block {
  padding-left: 20px !important;
  display: block !important;
}
.tgw-core-freehtml .gwp-generic-class-padding-left-unset {
  padding-left: unset !important;
}
.tgw-core-freehtml .gwp-generic-class-bgimage-none {
  background-image: none !important;
}
.tgw-core-freehtml .gwp-generic-class-break-all {
  word-break: break-all !important;
}
@media screen and (min-width:769px){
  .tgw-core-freehtml .gwp-generic-class-delete-pconly {
    display: none !important;
  }
  .tgw-core-freehtml .gwp-generic-class-text-align-left-pconly {
    text-align: left !important;
  }
}
@media screen and (max-width:768px){
	.tgw-core-freehtml .gwp-generic-class-anchor {
		padding-top: 50px !important;
		margin-top: -50px !important;
	}
  .tgw-core-freehtml .gwp-generic-class-anchor-1010 {
		padding-top: 10px !important;
		margin-top: -10px !important;
	}
	.tgw-core-freehtml .gwp-generic-class-anchor-2525 {
		padding-top: 25px !important;
		margin-top: -25px !important;
	}
	.tgw-core-freehtml .gwp-generic-class-anchor-2550 {
		padding-top: 25px !important;
		margin-top: -50px !important;
	}
	.tgw-core-freehtml .gwp-generic-class-anchor-3050 {
		padding-top: 30px !important;
		margin-top: -50px !important;
	}
	.tgw-core-freehtml .gwp-generic-class-anchor-4040 {
		padding-top: 40px !important;
		margin-top: -40px !important;
	}
	.tgw-core-freehtml .gwp-generic-class-delete-sponly {
		display: none !important;
  }
}

/** patch css for common/css/common/product.css - product-list.current's a tag style.**/
.tgw-core-freehtml .gwp-ess-pruduct-current-a-fix {
  color: #0367b3 !important;
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 5px;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  line-height: 1.3;
  box-sizing: border-box;
}

/**
 GWPヒーロー画像コンポーネントにあわせるため、「contents-img」をもつキービジュアルの高さを調整する
 ※480pxは「ヒーロー画像」の「中サイズ（PCの場合）」である
 関係CSSは以下とする
 ・gwp-contents-img
 ・gwp-kv-catch-fix
 ・gwp-kv-catch-text-fix
*/
.tgw-core-freehtml .gwp-contents-img {
  background: url(/content/dam/toshiba/migration/energysolution/ess/company/image/010-01-key.jpg) no-repeat center center; /* GWP path fix */
  background-size: cover;
  height: 480px;
}
.tgw-core-freehtml .gwp-kv-catch-fix {
  position: static;
  justify-content:inherit;
  align-items: inherit;
  max-width: 1200px;
  margin: 0px auto;
  padding: 100px 0px 0px 0px;
}
.tgw-core-freehtml .gwp-kv-catch-text-fix {
  font-size: 3rem;
  margin-top: 4px;
  margin-left: 100px;
  padding-left: 0px;
  padding-right: 0px;
  width: calc(100% - 110px);
}

@media screen and (max-width: 768px) {
  .tgw-core-freehtml .gwp-ess-pruduct-current-a-fix {
    justify-content: flex-start;
    flex-wrap: nowrap;
    text-align: left;
    padding: 0;
  }
  /** ※380pxは「ヒーロー画像」の「中サイズ（SPの場合）」である*/
  .tgw-core-freehtml .gwp-contents-img {
    height: 380px;
  }
  .tgw-core-freehtml .gwp-kv-catch-fix {
    width: 100%;
    margin: 0px;
  }
  .tgw-core-freehtml .gwp-kv-catch-text-fix {
    font-size: 1.875rem;
    margin-top: 8px;
    margin-left: 20px !important;
    margin-right: 20px !important;
    width: calc(100% - 40px);
  }
}
/* GWP Generic class for migration -end-*/
